/* Generated with Author-it 5.0.11.625  3/25/2008 11:50:59 AM */
Page=new Array();Page[0]=new Array("Preface","preface.htm");
Page[1]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","1263.htm");
Page[2]=new Array("To take advantage of Parallels Pro Control Panel (formerly known as Ensim Pro) support services or to find additional product documentation, visit Parallels Pro Control Panel Online Support at http://www.parallels.com/en/support/pro/.","To log in to Parallels Pro Control Panel online support, submit the form at https://www.parallels.com/en/support/pro/form/.","If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback and Support","feedback.htm");
Page[3]=new Array("Parallels Pro Control Panel for Windows 2003 (formerly known as Ensim Pro for Windows 2003) provides basic Web Hosting features that offer full range of services to the sites you manage.","Note: For simplicity, we will refer to Parallels Pro Control Panel 10.3.1 for Windows 2003 as &quot;Parallels Pro Control Panel&quot; throughout this guide.","Parallels Pro Control Panel includes:","IIS Web Service: provides easy methods to use and configure your Web site account.","IIS FTP Service: provides easy methods to use and configure your FTP site account.","Microsoft® FrontPage Server Extensions 2002: provides capability to configure your FrontPage Server Extensions.","About Web Hosting Services","wvh_about_windows_web_hosting_user.htm");
Page[4]=new Array("IIS Web service is a part of the Microsoft Internet Information Server (IIS) that manages Web services. IIS is available on the Microsoft Windows 2000 Operating System, and implements HTTP 1.1 and Secure Sockets Layer (SSL) 3.0. SSL is a protocol that securely transmits private documents through the Internet. SSL creates a secure connection between a client and a server over which any amount of data can be sent without compromising security.","On the IIS Overview page, click the hyperlink to open the user's homepage in a new browser window.","About IIS Web Service","wvh_about_iis_web_service.htm");
Page[5]=new Array("The FTP configuration overview page shows the IIS FTP features available to your account. For each feature:","  @    indicates the feature is enabled","  @    indicates the feature is not enabled","IIS FTP is a part of the Microsoft Internet Information Server (IIS) that manages File Transfer Protocol (FTP) service. The File Transfer Protocol (FTP) client application is used for transferring files between your personal computer and an FTP site. Depending on the permissions enabled for your account, you can connect to any system that has a valid Internet address and contains an FTP server program, and you can transfer files between a wide variety of systems.","         Important: The default FTP site refuses FTP connections to name-based sites unless you specify the port number, which is shown on this page.","Information on this page","On this page you can view the following information:"," General Site Information","URL: The URL of your FTP site."," Port Number (used for name-basedsites):  The FTP port number represents the port on which the service is running.","User Permissions","Allow File Download (Read): Allows you to download files and list directories.","Allow File Upload (Write): Allows you to upload files.","Feature Configurations","Enable Logging visits by the user: Records visits to the directory in a log file. Visits are recorded only if logging is enabled for this Web site.","How to get to the FTP configuration overview page","Open the User Administrator Home page.","In the IIS FTP service section, click Overview.","FTP Configuration Overview Page","wvh_ftp_overview.htm");
Page[6]=new Array("You can change the FTP settings as needed. These settings include:","Enable Logging Visits by User. If this setting is enabled, the IIS FTP service records your visits to the directory in a log file. You can select this feature only it is enabled for your site.","How to get to the FTP configuration overview page","Open the User Administrator Home page.","In the IIS FTP service section, click Overview.","Changing FTP Configuration","wvh_editing_ftp_configuration.htm");
Page[7]=new Array("If IIS FTP is enabled for your account, you can connect to your FTP site and transfer files between your local computer and your FTP site.","To connect to your FTP site from the command line using a Windows 98/Windows Me/Windows 2000/Windows XP computer:","Start your Windows computer and log on (if required).","Click Start &gt; Run, enter cmd in the Open text box, and click OK. The command prompt window is displayed.","Type the following commands:","ftp","open &lt;your_site_name&gt; &lt;port_number&gt;","For example, example.com 10014.","At the User prompt, enter your user account name (the name that you use to log on to your User control panel). For example, if exam is the login suffix for your site, then enter user1@exam.","At the Password prompt, enter your user account password.","After you log on successfully, at the FTP prompt, enter the following command:","cd wwwroot/&lt;your_user_name&gt;","For example, cd wwwroot/user1. This command changes the current directory to your home directory.","At the FTP prompt, type ls to see the list of existing directories and files.","You can download or upload files to and from your home directory using the FTP get and put commands respectively. You need to have &quot;read&quot; and &quot;write&quot; permissions to view, download, or upload files.","Upload is the process of transferring a file from local storage to a remote system.","Download is the process of transferring a file from a remote computer to local storage.","Note: You do not have permission to download or upload files in directories other than in your home directory and its sub-directories.","Connecting to Your FTP Site","wvh_connecting_your_ftp_site.htm");
Page[8]=new Array("Microsoft® FrontPage Server Extensions 2002 is a group of files installed on an HTTP service. This provides special Microsoft FrontPage functionality using which the users can view and manage a Web site. The users can also create, change, and post Web pages to IIS remotely.","About FrontPage","wvh_about_frontpage.htm");
Page[9]=new Array("IMAIL mail server is a messaging solution with various features such as Web Messaging and Web Calendaring. For more information about IMail, see http://www.ipswitch.com/Products/IMail_Server/features.html.","The Overview page displays the IMAIL login page in a new browser window. If the browser window is not displayed, click the link shown on the Overview page.","To log on to your IMAIL account:","Enter the login name displayed on the Overview page, and your control panel password.","Click Logon.","How to go to the Overview page","On the home page, in the IMail mail server section, click Overview.","Overview of IMAIL Mail Server","wvh_overview_of_imail_mail_server.htm");
Page[10]=new Array("When a forward email address is set for a user, all the mails that are sent to his mail account on the Parallels Pro Control Panel server are also forwarded to his forward email address.","The Forwards page displays the list of all the forward addresses currently configured for the user's mail account.","How to go to the Forwards page","On the home page, in the IMail mail server section, click Forwards.","To add a new forward email address, in the Add Forward section, enter the email address, and click Add.","To remove an existing forward email address, click the option button corresponding to that forward email address, and then click the Remove tab.","Configuring Forward Email Addresses","wvh_adding_forward_email_addresses.htm");
Page[11]=new Array("When the user is on a vacation or a leave, he can set up an autoresponder to reply to all his new mails with a specific message.","The Autoresponders page displays the current configuration settings for the user's autoresponder.","How to go to the Autoresponders page","On the home page, in the IMail mail server section, click Autoresponders.","To configure the autoresponder:","Select the check box to enable the autoresponder.","In the Auto-responder subject text box, type the subject that you want in the autoresponder email.","In the Auto-responder message text box, type the message of the autoresponder email.","Click Save.","Configuring Autoresponder","wvh_configuring_auto_responder.htm");
var PageCount=12;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}