/* Generated with Author-it 5.0.11.625  3/21/2008 2:08:46 PM */
Page=new Array();Page[0]=new Array("Preface","preface.htm");
Page[1]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© Copyright 2008 Parallels, Inc. All rights reserved.","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[2]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","1263.htm");
Page[3]=new Array("To take advantage of Parallels Pro Control Panel (formerly known as Ensim Pro) support services or to find additional product documentation, visit Parallels Pro Control Panel Online Support at http://www.parallels.com/en/support/pro/.","To log in to Parallels Pro Control Panel online support, submit the form at https://www.parallels.com/en/support/ensimpro/form/.","If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback and Support","feedback.htm");
Page[4]=new Array("This quick-start tutorial is composed of interlinked Help-system topics that explain how to complete common tasks. Click a link below to learn about the task. Then click the quick-start links at the top or bottom of each topic to proceed through the tutorial.","Quick-start topics:","View your account information","Change your account information","Use services","Quick-start Tutorial for User Control Panel","tut_index.htm");
Page[5]=new Array("Parallels Pro Control Panel for Windows 2003 (formerly known as Ensim Pro for Windows 2003) provides basic Web Hosting features that offer full range of services to the sites you manage.","Note: For simplicity, we will refer to Parallels Pro Control Panel 10.3.1 for Windows 2003 as &quot;Parallels Pro Control Panel&quot; throughout this guide.","About Parallels Pro Control Panel for Windows 2003","3332.htm");
Page[6]=new Array("URLs and Domain Names","To get to a Web site, you have to click on, or type in, its name in a Web browser. The name of the Web site is technically referred to as a URL (Uniform Resource Locator) and looks something like this:","http://example.com.","A URL consists of two parts, the &quot;http://&quot; which tells the browser to use the HTTP protocol to get to your site, and your site's name, &quot;example.com&quot; which is technically called the site's domain name. A domain name is a human-understandable and unique name for your site.  ","Notice that a domain name consists of a series of strings separated by dots. Each string within a domain serves to make the overall domain name unique. For instance, suppose there are two companies called &quot;MyCo Corporation,&quot; one in the US and another in India. They could be assigned the domain names myco.us and myco.in. Thus, both companies have the string &quot;myco&quot; in their domain name, but the suffix &quot;us&quot; or &quot;in&quot; makes them unique. For more information about URLs, see http://www.ietf.org/rfc/rfc2396.txt.","Domain Name Registrars","To keep things manageable, the Internet authorities have created a set of top-level domains such as &quot;com&quot;, &quot;net&quot;, &quot;org&quot;, &quot;edu&quot; and so on. Domain name registrars are given control over one or more of these top-level domains.","Anyone who wants a top-level domain contacts a domain name registrar and asks them to register a domain name. The registrar ensures that the domain name is unique, and for a small fee, registers the domain name. For instance, if MyCo Corporation wanted to own the top-level domain name myco.com, it could contact a domain name registrar and ask to register the domain name myco.com. Once this is done, MyCo could set up a Web site using the name myco.com. There are many domain name registrars, and some of them, like register.com are very popular. ","Host Names and IP Addresses","When you type a URL into a browser, your computer contacts the computer on the Internet (also called a host) that contains the Web site with that name. For example, if you type http://myco.com in your browser, your computer has to contact the computer that hosts the myco.com Web site. It does so by sending a packet (a small amount of data) to the myco.com computer saying &quot;show me the main page of the myco.com Web site&quot;. The myco.com Web site replies with the main page. To make this work, the Internet has to somehow transmit packets from your computer to the computer that hosts the myco.com Web site. While the myco.com computer is easily identified by its unique domain name, it is really much easier to transmit the packet if the destination is identified by a number rather than a name. The number that corresponds to a domain name is called a computer's IP address, for example 129.31.212.144.","Every computer on the Internet and every Web site must correspond to an IP address. Your Web site hosting company will provide you with a set of IP addresses that you can allocate to the Web sites that you create. For more information about IP addresses, see http://www.iana.org/ipaddress/ip-addresses.htm.","IP-based and Name-based Web Sites","There are two ways to host domains. The first is to create the domain with its own IP address. This is called IP-based hosting. You must create IP-based domains if the domain needs anonymous FTP and its own secure-site (SSL) support.","The second way to host domains is to create a domain that shares the primary IP address of the server. This is called name-based hosting. Name-based domains receive most of the benefits of an IP-based domain without occupying an IP address. ","The standard set of server applications is available to IP-based and name-based domains, except SSL encryption. SSL is not supported for name-based domains.","IP addresses happen to be scarce resources. To conserve IP addresses, you can arrange to have many sites share the same IP address. ","Web Hosting Concepts","3333.htm");
Page[7]=new Array("The user control panel is designed for users who subscribe to a domain and are assigned user accounts.","Through this control panel, you can:","View account information","Change account information","Manage service settings","For more information about common tasks, see the quick-start tutorial.","About the User Control Panel","logging_in_to_the_user_administrator_interface.htm");
Page[8]=new Array("For security, the control panels are designed with 30-minute session expirations. This means that you are automatically logged out whenever your control panel session is inactive, or no input is received, for 30 consecutive minutes.","If your session expires, you need to log in again to use the control panel. You cannot change the time limit for session expiration. Session expiration is sometimes referred to as &quot;timing out.&quot;","Session Expiration","session_expiration.htm");
Page[9]=new Array("Skins are the custom graphical appearances (GUIs) that can be applied to the Parallels Pro Control Panel to cater to the individual preferences of each user.","To get to the Skins page, click the preferences tab from the top navigation bar. Then select the skins tab.","Information on this page includes:","Skin name. One of the skins listed has the suffix [Default] which indicates that it is the default skin for the control panel. A skin which has a [Current] suffix indicates that it is the skin currently applied to the control panel.","On this page you can:","Click the action bar links to manage the skins. Except for the Add skin action bar, the links Apply skin and Preview are enabled only after you select an item from the list. Action bar links include:","To select an item on a list, click the option button to the left of the item. Many of the action bar links above lists are enabled only after you select an item on the list.","Apply skin","Preview","Skins","skins_page.htm");
Page[10]=new Array("About skins","On the skins page, the apply skin action bar allows you to apply a skin to the control panel. This sets the skin status for the applied skin as Current.","To apply a skin from the list to the control panel, select the skin in the skins page. Then click the apply skin action task bar.","Note: If you have not applied a skin to the control panel or &nbsp;if you delete a skin with the Current status, by default, the default parent skin is applied to your control panel.","Applying a Skin","apply_skin.htm");
Page[11]=new Array("About skins","On the skins page, the preview skin action bar allows you to view the control panel Home page in the selected skin.","To preview a skin, on the skins page, select the skin from the skin list and click the preview action bar. The user interface changes for the selected skin, and on performing another action, the system reverts back to the originally applied skin having status as Current.","Preview a Skin","preview_skin.htm");
Page[12]=new Array("The forgot password feature retrieves the password for your account.  To do so, you must send a request to the Parallels control panel.","To send a request, use the forgot your password? link displayed at the base of the Log in window. In order to do so and get redirected to the password security information page, you must meet the following three conditions:","You have entered a valid user name.","You have already set your password security question and answer.","The number of attempts to access the control panel is less than the threshold value (as set by the service provider).","Note: This feature is disabled for your account if the number of attempts to access the control panel have already reached the threshold value. You must contact your service provider to retrieve your forgotten password.","About Forgot Password Feature","about_forgot_password.htm");
Page[13]=new Array("If you are unable to recall your password, you can request the password information by providing your user name, then clicking the forgot your password? link displayed at the base of the Log in window. You must provide the answer to the hint question you selected when you had set the hint question and answer. This information is required to authenticate your request. After successful authentication, the password information is sent to the specified email address.","To request password information:","On the Log in page, in the username text box, type in your user name.","Click the link forgot your password? displayed at the base of the Log in window. The forgot your password? window opens.","In the forgot your password? window, in the password secret answer text box, type the answer to the secret question and click Ok.","If the answer to the secret question is incorrect, an error message is displayed. The number of failed attempts to log in to the control panel is tracked. When the failed attempts reach the threshold value (as set by the service provider), an intimation email is sent to your specified email address. <br><br>If the specified secret answer is successfully authenticated, the password is sent to the email address you specified. You can then use the password sent to your specified email address to successfully log in to the control panel.<br><br>An email template named Send Password is used to send the password information.<br><br>You can change the format or content of the Password Communication and Threshold Reached template displayed on the Email Templates page.","Requesting Password","requesting_password.htm");
Page[14]=new Array("This page provides information that is used to authenticate a request for retrieving a forgotten password. When you log in to the control panel for the first time, you are prompted to set the hint question and answer. The list of hint questions is pre-defined; you cannot add or remove questions from the list. But you can change your question and its answer at any time.","Note: As a user, you can set the hint question and answer settings for your account only.","To set the hint question and answer:","Provide the following information:","email. Type the email address where you want to receive the password. The address should use standard email format, such as username@example.com.","password secret question. Select a hint question from the drop down list.","password secret answer. Type the answer to the selected question. The answer should not exceed 255 characters.","Click Save.","Subsequently, the user can retrieve the forgotten password for accessing the control panel by entering the secret answer to the question as set above.","Changing the hint information","Setting Hint Question and Answer","setting_hint_question_and_answer.htm");
Page[15]=new Array("You can change your hint question by selecting another question from the list. The list of questions is pre-defined; you cannot add or remove questions from the list.","Note: You can change the hint question and answer settings for your account only. However, you can change these settings for your users by auto logging into their accounts.","To change your hint question and answer:","On the top navigation bar, click Preferences.","In the preferences section, click the Password Hint tab.","Change the following information as required:","alternate email address. Type the email address at which you want to receive the password. The address should use standard email format, such as username@example.com.","secret question. Select a secret hint question.","secret answer. Type the answer to the selected question. The answer should not exceed 255 characters.","Click Save.","Subsequently, the user can retrieve the forgotten password for accessing the control panel by entering the new secret information as set above.","Changing Hint Question and Answer","changing_hint_question_and_answer.htm");
Page[16]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2  3 ","Your account information includes personal information such as your name, address, and company information.","To view your account information:","On the Home page, in the configuration section, click Overview. Your user account information is displayed.","Next Quick-start topic: Change your account information ","Viewing Your Account Information","viewing_your_account_information.htm");
Page[17]=new Array("The user account information page shows the information available about your user account. You can change any of the information on this page except your username.","To get to the user account information page, click Overview on the Home page in the configuration section.","This information includes:","General Information","Username. The name you type in the Username text box when you log in to the user control panel. This is also your email address.","External Email. An email address, outside of the site, at which you can be contacted. This address is used for system messages, such as warnings about mailbox disk space limits. If no external email address is provided, you do not receive warning messages if your mailbox exceeds your disk space limit.","Address information and company information. You can change this information at any time.","Service Information","For more information about service options, click the links below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service- related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links in the Help section of the user control panel Home page.","WebHosting Version 10.3.1","User Information Page","viewing_account_settings.htm");
Page[18]=new Array("Quick-start tutorial: &nbsp;Home 1 &nbsp;2 &nbsp;3 ","You can change any of your account information with the exception of your username. Only your site administrator can change the service settings displayed on the account information page, however.","To change your account information:","On the home page of the user control panel, in the Configuration section, click edit.","Change your user information as needed, then click Save.","Next Quick-start topic:  Using Services","Changing Your Account Information","changing_account_settings.htm");
Page[19]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3","A variety of services might be available to you, depending on your service agreement.","In addition to this general Help system, service-specific Help is provided for services available to you. For more information about service options, click the links below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service- related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links in the Help section of the user control panel Home page.","WebHosting Version 10.3.1","For information about adding services or increasing the resources available to services, contact your site administrator or service provider.","Return to Quick-start Home 	","Using Services","using_services.htm");
var PageCount=20;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}